/* ===============================================================================
Header
=============================================================================== */
.headerArea {
  background: #649ed7;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}

.headerArea .blks-1 .menuBtn {
  display: none;
}

.headerArea .blks-1 .linkList {
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.875rem;
  line-height: 2.143;
  font-weight: 900;
  color: #fff;
}

.headerArea .blks-1 .linkList__item.is-closed a {
  opacity: .3;
  pointer-events: none;
}

.headerArea .blks-1 .linkList__item:not(:last-child) {
  border-right: solid 1px #fff;
}

.headerArea .blks-1 .linkList__item a {
  padding: 0 28px;
  cursor: pointer;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.headerArea .blks-1 .linkList__item a:hover {
  opacity: 0.5;
}

@media screen and (min-width: 769px) {
  .headerArea .blks-1 .group {
    display: block !important;
  }
}

@media screen and (max-width: 1099px) and (min-width: 769px) {
  .headerArea .blks-1 .linkList {
    font-size: 1.27vw;
  }
  .headerArea .blks-1 .linkList__item a {
    padding: 0 2.55vw;
  }
}

@media screen and (max-width: 768px) {
  .headerArea .blks-1 {
    height: 50px;
  }
  .headerArea .blks-1 .menuBtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 31px;
    height: 19px;
    position: absolute;
    top: 16px;
    right: 30px;
  }
  .headerArea .blks-1 .menuBtn span {
    display: block;
    width: 100%;
    height: 1px;
    background: #fff;
  }
  .headerArea .blks-1 .menuBtn::before, .headerArea .blks-1 .menuBtn::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
  }
  .headerArea .blks-1 .menuBtn::before {
    top: 0;
  }
  .headerArea .blks-1 .menuBtn::after {
    bottom: 0;
  }
  .headerArea .blks-1 .menuBtn.is-active span {
    opacity: 0;
  }
  .headerArea .blks-1 .menuBtn.is-active::before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 9px;
    left: 2px;
  }
  .headerArea .blks-1 .menuBtn.is-active::after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 9px;
    left: 2px;
  }
  .headerArea .blks-1 .group {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    background: rgba(100, 158, 215, 0.9);
  }
  .headerArea .blks-1 .linkList {
    height: auto;
    display: block;
    font-size: 0.9788rem;
    padding: 42px 0 90px;
  }
  .headerArea .blks-1 .linkList__item {
    width: 192px;
    text-align: center;
    margin: 0 auto;
  }
  .headerArea .blks-1 .linkList__item:not(:last-child) {
    padding-bottom: 16px;
    margin-bottom: 16px;
    border: solid #fff;
    border-width: 0 0 1px;
  }
  .headerArea .blks-1 .linkList__item a {
    padding: 0;
  }
}

/* ===============================================================================
Footer
=============================================================================== */
.footerArea {
  background: #fff;
}

.footerArea .blks-1 {
  padding: 12px 24px;
}

.footerArea .blks-1 .txt {
  font-size: 0.9375rem;
  line-height: 1.733;
  letter-spacing: -.03em;
}

.footerArea .blks-1 .copyright {
  font-size: 0.9375rem;
  line-height: 1.733;
  letter-spacing: -.03em;
}

@media screen and (max-width: 768px) {
  .footerArea .blks-1 {
    padding: 8px 15px;
  }
  .footerArea .blks-1 .txt {
    line-height: 1.4;
  }
  .footerArea .blks-1 .copyright {
    line-height: 1.4;
  }
}

/* ===============================================================================
Contents
=============================================================================== */
.contentsArea {
  position: relative;
}

.contentsArea .anchor {
  padding-top: 60px;
  margin-top: -60px;
}

.contentsArea .pagetop {
  position: fixed;
  z-index: 98;
  right: 32px;
  bottom: 32px;
  width: 55px;
  height: 56px;
  background: url("../img/cmn_scroll01.png") no-repeat 0 0/100% 100%;
  -webkit-transform: scale(1, -1);
      -ms-transform: scale(1, -1);
          transform: scale(1, -1);
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  cursor: pointer;
}

.contentsArea .pagetop.is-active {
  pointer-events: auto;
  opacity: 1;
}

.contentsArea .pagetop.is-active:hover {
  opacity: .5;
}

@media screen and (max-width: 768px) {
  .contentsArea .anchor {
    padding-top: 50px;
    margin-top: -50px;
  }
  .contentsArea .pagetop {
    display: none;
  }
}

/* common-section
========================= */
/* cmn-sec-1 */
.cmn-sec-1 {
  background: #f8ffe1;
  padding: 61px 0 109px;
}

.cmn-sec-1__inner {
  max-width: 950px;
  padding: 0 20px;
  margin: 0 auto;
}

.cmn-sec-1 .blks-1 {
  margin-bottom: 30px;
}

.cmn-sec-1 .blks-2 {
  margin-bottom: 50px;
}

.cmn-sec-1 .blks-2 .heading {
  margin-bottom: 21px;
}

.cmn-sec-1 .blks-2 .defList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: -5px -32px 25px;
}

.cmn-sec-1 .blks-2 .defList__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5px 32px;
}

.cmn-sec-1 .blks-2 .defList__item__ttl {
  font-size: 1.8356rem;
  font-weight: 700;
  letter-spacing: -.02em;
  color: #fff;
  padding: 3px 25px;
  background: #c20018;
  margin-right: 19px;
  border-radius: 5px;
}

.cmn-sec-1 .blks-2 .defList__item__ttl._color-2 {
  background: #00954b;
}

.cmn-sec-1 .blks-2 .defList__item__detail {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: -.02em;
}

.cmn-sec-1 .blks-2 .box {
  background: #fff;
  padding: 25px 30px 32px;
  margin-bottom: 20px;
}

.cmn-sec-1 .blks-2 .box__heading {
  color: #649ed7;
  font-size: 1.75rem;
  font-weight: 700;
  letter-spacing: .02em;
  padding-bottom: 7px;
  border-bottom: dashed 1px #649ed7;
  position: relative;
  margin-bottom: 29px;
}

.cmn-sec-1 .blks-2 .box__heading:before, .cmn-sec-1 .blks-2 .box__heading::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #649ed7;
  bottom: -5px;
}

.cmn-sec-1 .blks-2 .box__heading::before {
  left: -10px;
}

.cmn-sec-1 .blks-2 .box__heading::after {
  right: -10px;
}

.cmn-sec-1 .blks-2 .txt {
  color: #649ed7;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: -.01em;
  margin-bottom: 16px;
}

.cmn-sec-1 .blks-2 .txt-2 {
  font-size: 1rem;
  line-height: 1.625;
  margin-bottom: 13px;
}

.cmn-sec-1 .blks-2 .caution {
  font-size: 1rem;
  line-height: 1.625;
}

.cmn-sec-1 .blks-2 .caution li {
  text-indent: -1em;
  padding-left: 1em;
}

.cmn-sec-1 .blks-2 .caution-2 {
  font-size: 1rem;
  line-height: 1.625;
  margin-bottom: 43px;
}

.cmn-sec-1 .blks-2 .caution-2 li {
  text-indent: -1em;
  padding-left: 1em;
}

.cmn-sec-1 .blks-2 .txt-3 {
  font-size: 1.125rem;
  line-height: 1.556;
  letter-spacing: -.03em;
  font-weight: 700;
  padding: 22px 22px 28px;
  background: #c6c6c6;
  border-radius: 5px;
}

.cmn-sec-1 .blks-3 .heading {
  margin-bottom: 33px;
}

.cmn-sec-1 .blks-3 .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 10px;
}

.cmn-sec-1 .blks-3 .col2__lt {
  width: 59.354%;
  margin-right: 42px;
}

.cmn-sec-1 .blks-3 .col2__rt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 14px;
}

.cmn-sec-1 .blks-3 .heading-2 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: -.01em;
  color: #649ed7;
  margin-bottom: 14px;
}

.cmn-sec-1 .blks-3 .txt {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.556;
  letter-spacing: -.01em;
  color: #649ed7;
  margin-bottom: 17px;
}

.cmn-sec-1 .blks-3 .caution {
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: -.03em;
  padding-left: 1em;
  text-indent: -1em;
  color: #649ed7;
  margin-bottom: 35px;
}

.cmn-sec-1 .blks-3 .btn {
  margin-bottom: 45px;
}

.cmn-sec-1 .blks-3 .btn a {
  display: inline-block;
  font-size: 1.3125rem;
  letter-spacing: -.01em;
  color: #fff;
  background: #649ed7;
  padding: 7px 23px;
  border-radius: 5px;
  box-shadow: 3px 3px 0 rgba(100, 158, 215, 0.3);
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.cmn-sec-1 .blks-3 .btn a:hover {
  opacity: 0.6;
}

.cmn-sec-1 .blks-3 .btn a span {
  display: inline-block;
  padding-left: 17px;
  margin-right: 5px;
  position: relative;
}

.cmn-sec-1 .blks-3 .btn a span::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 12px;
  height: 19px;
  background: url("../img/cmn_ico01.svg") no-repeat 0 0/100% 100%;
}

.cmn-sec-1 .blks-3 .txt-2 {
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: -.03em;
  color: #649ed7;
}

@media screen and (max-width: 768px) {
  .cmn-sec-1 {
    padding: 41px 0 44px;
  }
  .cmn-sec-1__inner {
    padding: 0 4%;
  }
  .cmn-sec-1 .blks-1 {
    margin-bottom: 32px;
  }
  .cmn-sec-1 .blks-2 {
    margin-bottom: 55px;
  }
  .cmn-sec-1 .blks-2 .heading {
    margin-bottom: 20px;
  }
  .cmn-sec-1 .blks-2 .defList {
    display: block;
    margin: 0;
  }
  .cmn-sec-1 .blks-2 .defList__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0 20px;
  }
  .cmn-sec-1 .blks-2 .defList__item:not(:last-child) {
    margin-bottom: 5px;
  }
  .cmn-sec-1 .blks-2 .defList__item__ttl {
    font-size: 1.4869rem;
    padding: 3px 20px;
    margin-right: 16px;
  }
  .cmn-sec-1 .blks-2 .defList__item__detail {
    font-size: 2.43rem;
  }
  .cmn-sec-1 .blks-2 .box {
    padding: 29px 6% 32px;
    margin-bottom: 15px;
  }
  .cmn-sec-1 .blks-2 .box__heading {
    padding: 0 5px 7px;
    font-size: 1.5625rem;
    margin-bottom: 14px;
  }
  .cmn-sec-1 .blks-2 .box__heading::before {
    left: -3px;
  }
  .cmn-sec-1 .blks-2 .box__heading::after {
    right: -3px;
  }
  .cmn-sec-1 .blks-2 .txt {
    line-height: 1.583;
    margin-bottom: 0;
  }
  .cmn-sec-1 .blks-2 .txt-2 {
    margin-bottom: 25px;
  }
  .cmn-sec-1 .blks-2 .caution-2 {
    margin-bottom: 23px;
  }
  .cmn-sec-1 .blks-2 .txt-3 {
    padding: 12px 6% 18px;
    border-radius: 0;
  }
  .cmn-sec-1 .blks-3 .heading {
    margin-bottom: 27px;
  }
  .cmn-sec-1 .blks-3 .col2 {
    display: block;
    margin: 0 3.6%;
  }
  .cmn-sec-1 .blks-3 .col2__lt {
    width: auto;
    margin: 0 0 27px;
  }
  .cmn-sec-1 .blks-3 .col2__rt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-top: 14px;
  }
  .cmn-sec-1 .blks-3 .heading-2 {
    font-size: 1.625rem;
    margin-bottom: 4px;
  }
  .cmn-sec-1 .blks-3 .txt {
    margin-bottom: 7px;
  }
  .cmn-sec-1 .blks-3 .caution {
    margin-bottom: 15px;
  }
  .cmn-sec-1 .blks-3 .btn {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 413px) {
  .cmn-sec-1 .blks-2 .defList__item__ttl {
    font-size: 1.1152rem;
    margin-right: 10px;
  }
  .cmn-sec-1 .blks-2 .defList__item__detail {
    font-size: 1.8225rem;
  }
}

/* cmn-sec-2 */
.cmn-sec-2 {
  background: #d2e9ff;
  padding: 43px 0 63px;
}

.cmn-sec-2__inner {
  max-width: 950px;
  padding: 0 20px;
  margin: 0 auto;
}

.cmn-sec-2 .blks-1 .heading {
  margin-bottom: 32px;
}

.cmn-sec-2 .blks-1 .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.cmn-sec-2 .blks-1 .col2__lt, .cmn-sec-2 .blks-1 .col2__rt {
  width: 47.368%;
}

.cmn-sec-2 .blks-1 .fb_iframe_widget {
  display: inline-block;
  position: relative;
}

.cmn-sec-2 .blks-1 .fb_iframe_widget,
.cmn-sec-2 .blks-1 .fb_iframe_widget span,
.cmn-sec-2 .blks-1 .fb_iframe_widget iframe[style] {
  width: 100% !important;
}

@media screen and (max-width: 768px) {
  .cmn-sec-2 {
    padding: 23px 0 60px;
  }
  .cmn-sec-2__inner {
    padding: 0 4%;
  }
  .cmn-sec-2 .blks-1 .heading {
    margin-bottom: 30px;
  }
  .cmn-sec-2 .blks-1 .col2 {
    display: block;
  }
  .cmn-sec-2 .blks-1 .col2__lt, .cmn-sec-2 .blks-1 .col2__rt {
    width: auto;
  }
  .cmn-sec-2 .blks-1 .col2__lt {
    margin-bottom: 30px;
  }
  .cmn-sec-2 .blks-1 .fb_iframe_widget {
    display: block;
    position: relative;
  }
  .cmn-sec-2 .blks-1 .fb_iframe_widget,
  .cmn-sec-2 .blks-1 .fb_iframe_widget span,
  .cmn-sec-2 .blks-1 .fb_iframe_widget iframe[style] {
    width: 100% !important;
  }
}
